/** World Congress.com Stylesheet
	Designer: Jeff Neumann
	Date: 7/22/2004
**/
/** body text **/
body {
font-family:Helvetica, Arial, Verdana, sans-serif;
background-color:#efefef;
text-align:left;
margin-top:0px;
margin-left:0px;
margin-right:0px;
}
		   
a:visited {
font-family: Helvetica, Arial, Verdana, sans-serif;
text-decoration: none;
font-style: normal;
font-weight: normal;
}

td{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
h3
{
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
font-weight:bold;
color:#006393;
}
h4
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#000000;
}

/** site border **/
table.border
{
border-width:1px;
border-color:#000000;
border-style:solid;
}
/** end site border **/

/* search result classes **/
a.searchresults
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
}
/** sitemap classes **/
.sitemap_header
{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
}
a.sitemap1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	color:#0000CC;
}
a.sitemap2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left:10px;
	text-decoration:none;
	color:#0000CC;
}
/** Begin header nav classes **/

td.tagline /* class for tagline of World Congress 7A786D */
{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding-right:10px;
}

table.top_header /* used for background of header file */
{
	background-image: url(../images/website/header_back.gif);
	background-repeat: repeat-y;
	/*background-repeat:no-repeat;*/
	background-position:right;
	background-color: #ffffff;
}

td.header_line_1/* seperator bar in header file */
{
background-color:#7A786D;
}

td.header_line_2 /* seperator bar in header file BEBFB7*/
{
background-color:#d9d9d9;
}

td.header_line_3/*  This sets blue bar in header */
{
background-color:#006393;
}

td.header_line_3_1 /*  This sets bar for WHCC in header */
{
background-color:#4C75A0;
}

td.header_line_3_2/* this sets bar for Europe in header */
{
background-color:#ACACCE;
}

td.header_line_3_3 /* this sets bar for Leadership Summit in header */
{

background-color:#ACAC86;
}

td.header_line_3_4 /* thi sets bar for WHITC in header */
{
background-color:#AD0000;
}

/** End header classes **/

/** begin left nav classes **/

td.leftnav /* sets background color of left nav */
{
background-color:#d9d9d9;
border-right-style:solid;
border-right-width:1px;
border-right-color:#000000;
}

td.left_nav_top /* sets up top nav for general site */
{
background-color:#006393;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
text-align:center;
border-bottom-width:1px;
border-bottom-color:#000000;
border-bottom-style:solid;
}

td.left_nav_top_1  /* sets top nav item for WHCC */
{
background-color:#4C75A0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
text-align:center;
border-bottom-width:1px;
border-bottom-color:#000000;
border-bottom-style:solid;
}

td.left_nav_top_2 /* sets top nav item for Europe */
{ 
background-color:#ACACCE;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
text-align:center;
border-bottom-width:1px;
border-bottom-color:#000000;
border-bottom-style:solid;
}

td.left_nav_top_3 /* sets top nav item for Leadership Summit */
{
background-color:#ACAC86;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
text-align:center;
border-bottom-width:1px;
border-bottom-color:#000000;
border-bottom-style:solid;
}

td.left_nav_top_4 /* sets top nav item for WHITC */
{
background-color:#AD0000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
text-align:center;
border-bottom-width:1px;
border-bottom-color:#000000;
border-bottom-style:solid;
}

td.navigation_table /* used for background of left nav items and home page */
{
background-color:#DDE5ED;
line-height: 22px;
padding-left:4px;
}

td.navigation_table_sub /* for sub nav items under an event in left nav */
{
background-color:#F0F3F7;
line-height: 26px;
padding-left:10px;
padding-bottom:3px;
}

td.navigation_table_sub1 /* for sub nav items under an event in left nav with no padding*/
{
background-color:#F0F3F7;
line-height: 24px;
}

td.navigation_table_subtitle /* changes color of selected event in left nav */
{
background-color:#F0F3F7;
line-height: 18px;
padding-left:3px;
}

td.navigation_table2 /* background color for email and questions in left nav */
{
background-color:#cccccc;
}

td.navigation_table3 /* sets category headers like events and corporate on left nav */
{
background-color:#acbfd2;
line-height:20px;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
font-size:12px;
border-top-width:1px;
border-top-color:#000000;
border-top-style:solid;
border-bottom-width:1px;
border-bottom-color:#000000;
border-bottom-style:solid;
font-weight:bold;
}

a.leftnav /* left nav items */
{
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
}

a.leftnav_active,a.leftnav_active:visited
{
text-decoration:none;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#BE6221;
}

a.leftnav:hover /* mouse over for left nav items */
{
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ff0000;
}

a.leftnav:active /* left nav items that are active */
{
text-decoration:none;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ff0000;
}

a.left_nav_mid, a:active.left_nav_mid, a:visited.left_nav_mid /* for email and questions in left nav */ {
text-decoration:none;
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
a:hover.left_nav_mid {
text-decoration:none;
color:#ff0000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

a.left_nav_sub, a:active.left_nav_sub, a:visited.left_nav_sub, a:hover.left_nav_sub /* for secondary nav within an event on left nav */ {
text-decoration:none;
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}

a.left_nav_sub1, a:active.left_nav_sub1, a:visited.left_nav_sub1, a:hover.left_nav_sub1 /* for secondary nav within an event on left nav that is active*/{
text-decoration:none;
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
}

a.left_nav_sub2 /* for third subnav within an event on left nav */
{
text-decoration:none;
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:5px;
}
/** End left nav classes **/

/**  Main body classes **/

td.main_content /* class for main body content */
{
	background-color: #ffffff;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	vertical-align:top;
}

td.latest_news /* home page latest news background color class */
{
background-color:#cccc99;
}

td.latest_news_headline /* sets font for latest news text on home page */
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
}

a.latest_news_date, a:visited.latest_news_date /* Sets font for date of latest news items on home page */
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#006393;
text-decoration:none;
}
a:hover.latest_news_date /* Sets font for date of latest news items on home page */
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#006393;
text-decoration:underline;
}
td.latest_news_text /* Sets font for text of latest news items on home page */
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
}

td.events_headline /* sets event name on home page second half */
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#404040;
}

td.events_text /* sets description of event on home page second half */
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}

a.events_nav /* controls navigation for events on home page second half */
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
}

/** end Main body classes **/

/** begin footer classes **/
a.footer1 /* sets footer navigation */
{
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
text-decoration:none;
color:#000000;
}
a:hover.footer1 /* sets footer navigation for hover */{
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
text-decoration:none;
color:#ff0000;
}
td.footer2 /* sets copyright in footer */
{
font-family:Arial, Helvetica, sans-serif;
font-size: 10px;
}
.bluetext
{
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
color:#006393;
font-weight:bold;
}
/** end footer classes **/

/**  World Congress Innovations Tech **/
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.subheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #333333;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #000000;
}
.bulletLis {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	list-style-type: square;
	line-height: 20px;

}
.contentItalics {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	color: #666666;
}
.contentBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.linkON {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
	line-height: 18px;

}
.contentRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	color: #990000;
}
.headerRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #990000;
}
.contentRedBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	color: #990000;
	font-weight: bold;

}
.contentHighlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	padding: 6px;
	border: 1px dotted #999999;
	text-transform: none;

}

.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.red
{
color:#FF0000;
}
/** end WHITC classes  **/